
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07_fit.jpg") repeat-x scroll center top; background-size: auto auto; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x scroll left top; min-width: 1200px; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; text-shadow: none; box-shadow: none; }
#wb_element_instance3_1 { left: 690px; top: 35px; z-index: 930; width: 510px; height: 54px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance3_1 ul { background: transparent none repeat left top; }
#wb_element_instance3_1 ul, #wb_element_instance3_1-det ul { border: 1px none #000000; }
#wb_element_instance3_1, #wb_element_instance3_1 ul, #wb_element_instance3_1-det ul { text-align: center; }
#wb_element_instance3_1 ul ul, #wb_element_instance3_1-det ul { background: #ffcc00 none repeat left top; }
#wb_element_instance3_1 li, #wb_element_instance3_1-det li { margin: 10px 5px 10px 5px; }
#wb_element_instance3_1 li a, #wb_element_instance3_1-det li a { padding: 10px 20px 10px 20px; text-transform: none; border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3_1 li.over > a, #wb_element_instance3_1 li:focus > a, #wb_element_instance3_1-det li.over > a, #wb_element_instance3_1-det li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance3_1 li.active > a, #wb_element_instance3_1-det li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance3_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; left: 319px; top: 50px; z-index: 121; width: 375px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance5_1 { opacity: 1; box-sizing: border-box; left: 39px; top: 35px; z-index: 131; width: auto; height: 85px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance5_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance5_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance5_1 img { width: auto; height: 100%; }
#wb_element_instance5_1 img.wb-picture-mode { display: none; }
#wb_element_instance5_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance2_1 { width: 1200px; height: 120px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance7_1 p:last-child { margin-bottom: 0; }
#wb_element_instance7_1 { opacity: 1; left: 24px; top: 988px; z-index: 64; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance8_1 { opacity: 1; box-sizing: border-box; left: 24px; top: 1059px; z-index: 68; width: auto; height: 172px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance8_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance8_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance8_1 img { width: auto; height: 100%; }
#wb_element_instance8_1 img.wb-picture-mode { display: none; }
#wb_element_instance8_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance9_1 p:last-child { margin-bottom: 0; }
#wb_element_instance9_1 { opacity: 1; left: 334px; top: 988px; z-index: 70; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance10_1 { opacity: 1; box-sizing: border-box; left: 335px; top: 1060px; z-index: 74; width: auto; height: 172px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance10_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance10_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance10_1 img { width: auto; height: 100%; }
#wb_element_instance10_1 img.wb-picture-mode { display: none; }
#wb_element_instance10_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance11_1 { opacity: 1; box-sizing: border-box; left: 643px; top: 1061px; z-index: 76; width: auto; height: 172px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance11_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance11_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance11_1 img { width: auto; height: 100%; }
#wb_element_instance11_1 img.wb-picture-mode { display: none; }
#wb_element_instance11_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance12_1 { opacity: 1; box-sizing: border-box; left: 954px; top: 1060px; z-index: 78; width: auto; height: 172px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance12_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance12_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance12_1 img { width: auto; height: 100%; }
#wb_element_instance12_1 img.wb-picture-mode { display: none; }
#wb_element_instance12_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance13_1 p:last-child { margin-bottom: 0; }
#wb_element_instance13_1 { opacity: 1; left: 644px; top: 988px; z-index: 80; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance14_1 p:last-child { margin-bottom: 0; }
#wb_element_instance14_1 { opacity: 1; left: 24px; top: 1240px; z-index: 84; width: 210px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance15_1 p:last-child { margin-bottom: 0; }
#wb_element_instance15_1 { opacity: 1; left: 334px; top: 1240px; z-index: 89; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance16_1 p:last-child { margin-bottom: 0; }
#wb_element_instance16_1 { opacity: 1; left: 644px; top: 1240px; z-index: 91; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance17_1 p:last-child { margin-bottom: 0; }
#wb_element_instance17_1 { opacity: 1; left: 954px; top: 1240px; z-index: 93; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance18_1 p:last-child { margin-bottom: 0; }
#wb_element_instance18_1 { opacity: 1; left: 160px; top: 533px; z-index: 86; width: 860px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance19_1 p:last-child { margin-bottom: 0; }
#wb_element_instance19_1 { opacity: 1; left: 190px; top: 633px; z-index: 95; width: 800px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance20_1 p:last-child { margin-bottom: 0; }
#wb_element_instance20_1 { opacity: 1; left: 954px; top: 988px; z-index: 101; width: 220px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance21_1 p:last-child { margin-bottom: 0; }
#wb_element_instance21_1 { opacity: 1; left: 0px; top: 177px; z-index: 104; width: 1198px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance22_1 { left: 14px; top: 970px; z-index: 62; width: 240px; height: 410px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance22_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance22_1 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 2px none #0e2a99; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 410px; text-shadow: none; box-shadow: none; }
#wb_element_instance23_1 { left: 324px; top: 970px; z-index: 60; width: 240px; height: 410px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance23_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance23_1 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 410px; text-shadow: none; box-shadow: none; }
#wb_element_instance24_1 { left: 634px; top: 970px; z-index: 58; width: 240px; height: 410px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance24_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance24_1 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 410px; text-shadow: none; box-shadow: none; }
#wb_element_instance25_1 { left: 944px; top: 970px; z-index: 56; width: 240px; height: 410px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance25_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance25_1 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 410px; text-shadow: none; box-shadow: none; }
#wb_element_instance26_1 { left: 160px; top: 470px; z-index: 52; width: 860px; height: 420px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance26_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance26_1 > .wb_shp { background: rgba(255, 255, 255, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 2px solid #0e2a99; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 860px; height: 420px; text-shadow: none; box-shadow: none; }
#wb_element_instance27_1 { left: 0px; top: 946px; z-index: 50; width: 1200px; height: 454px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance27_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance27_1 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#wb_element_instance27_1 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px solid #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 454px; text-shadow: none; box-shadow: none; }
#wb_element_instance28_1 { left: 0px; top: 0px; z-index: 54; width: 100%; height: 400px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance28_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance28_1 > .wb_shp { background: rgba(255, 255, 255, 1) url("../gallery_gen/3635f0c8cbf6c44256407a8dc3c5a2fc_2400x1600_fit.jpg") repeat scroll center center; background-size: cover; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; text-shadow: none; box-shadow: none; }
#wb_element_instance29_1 { left: 0px; top: 310px; z-index: 48; width: 100%; height: 1150px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance29_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance29_1 > .wb_shp { background: rgba(255, 255, 255, 1) url("../gallery_gen/32617da8a284bcf15c0081196d6f27a0_fit.jpg") repeat fixed center top; background-size: auto auto; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; text-shadow: none; box-shadow: none; }
#wb_element_instance6_1 { width: 1200px; height: 1460px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance6_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance31_1 p:last-child { margin-bottom: 0; }
#wb_element_instance31_1 { opacity: 1; left: 10px; top: 30px; z-index: 114; width: 400px; height: auto; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance32_1 { opacity: 1; box-sizing: border-box; left: 920px; top: 30px; z-index: 112; width: auto; height: 45px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance32_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: auto; height: 100%; }
#wb_element_instance32_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance32_1 img { width: auto; height: 100%; }
#wb_element_instance32_1 img.wb-picture-mode { display: none; }
#wb_element_instance32_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance30_1 { width: 1200px; height: 80px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance30_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_1 > ul, #wb_element_instance3_1-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance5_1 img.wb-picture-mode-default { display: none; }
	#wb_element_instance5_1 img.wb-picture-mode-phone { display: block; }
	#wb_element_instance11_1 img.wb-picture-mode-default { display: none; }
	#wb_element_instance11_1 img.wb-picture-mode-phone { display: block; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
